* {
  cursor: url("../images/scope.cur"), auto;
}

body {
  background-image: url("../images/duck.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

#play {
  position: absolute;
  top: 50%;
  left: 45%;
  width: 150px;
  height: 70px;
  background-color: #93d732;
  border-style: solid;
  border-width: 2px;
  box-shadow: rgba(0, 0, 0, 0.6) 15px 28px 25px -18px;
  color: #41403e;
  display: inline-block;
  font-size: 20px;
  padding: 12px;
  border-bottom-left-radius: 15px 255px;
  border-bottom-right-radius: 225px 15px;
  border-top-left-radius: 255px 15px;
  border-top-right-radius: 15px 225px;
}

.closeImg {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 10px;
}

.dialogImg {
  width: 150px;
  height: 150px;
}

#dialog1 {
  width: 250px;
  height: 250px;
  border-style: none;
  border-radius: 8px;
  padding: 10px;
  background-color: #6a9cca;
}
#dialog1::backdrop {
  background: rgba(0, 0, 0, 0.8);
}
#dialog1 p {
  margin: 2px;
}

#dialog2 {
  width: 250px;
  height: 250px;
  border-style: none;
  border-radius: 8px;
  padding: 10px;
  background-color: #ffffff;
  border: none;
}
#dialog2::backdrop {
  background: rgba(0, 0, 0, 0.8);
}
#dialog2 p {
  margin: 2px;
}

#dialog3 {
  width: 250px;
  height: 250px;
  border-style: none;
  border-radius: 8px;
  padding: 10px;
  background-color: #ffffff;
}
#dialog3::backdrop {
  background: rgba(0, 0, 0, 0.8);
}
#dialog3 p {
  margin: 2px;
}

.dialog1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.dialog1 h1 {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.dialog1 #name {
  border-style: none;
  outline: none;
  height: 24px;
  border-radius: 2px;
  margin-top: 10px;
}
.dialog1 #name:focus {
  background-color: #93d732;
}
.dialog1 .play {
  position: absolute;
  top: 60%;
  left: 35%;
  width: 80px;
  height: 50px;
  background-color: #93d732;
  border-style: solid;
  border-width: 2px;
  box-shadow: rgba(0, 0, 0, 0.6) 15px 28px 25px -18px;
  color: #41403e;
  display: inline-block;
  font-size: 20px;
  padding: 12px;
  border-bottom-left-radius: 15px 255px;
  border-bottom-right-radius: 225px 15px;
  border-top-left-radius: 255px 15px;
  border-top-right-radius: 15px 225px;
}

.dialog2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.okay {
  position: absolute;
  top: 77%;
  left: 35%;
  width: 80px;
  height: 50px;
  background-color: #93d732;
  border-style: solid;
  border-width: 2px;
  box-shadow: rgba(0, 0, 0, 0.6) 15px 28px 25px -18px;
  color: #41403e;
  display: inline-block;
  font-size: 20px;
  padding: 12px;
  border-bottom-left-radius: 15px 255px;
  border-bottom-right-radius: 225px 15px;
  border-top-left-radius: 255px 15px;
  border-top-right-radius: 15px 225px;
  background-color: #6a9cca;
}

.score {
  position: absolute;
  font-size: 24px;
  background-color: #daecc0;
  padding: 5px 15px;
  border-radius: 2px;
  box-shadow: rgba(44, 187, 99, 0.9) 0 -25px 18px -14px inset, rgba(44, 187, 99, 0.25) 0 1px 2px, rgba(44, 187, 99, 0.25) 0 2px 4px, rgba(44, 187, 99, 0.25) 0 4px 8px, rgba(44, 187, 99, 0.25) 0 8px 16px, rgba(44, 187, 99, 0.25) 0 16px 32px;
  top: 0;
}

.lives {
  position: absolute;
  font-size: 24px;
  background-color: #daecc0;
  padding: 5px 15px;
  border-radius: 2px;
  box-shadow: rgba(44, 187, 99, 0.9) 0 -25px 18px -14px inset, rgba(44, 187, 99, 0.25) 0 1px 2px, rgba(44, 187, 99, 0.25) 0 2px 4px, rgba(44, 187, 99, 0.25) 0 4px 8px, rgba(44, 187, 99, 0.25) 0 8px 16px, rgba(44, 187, 99, 0.25) 0 16px 32px;
  bottom: 0;
}

.birds {
  width: 100px;
  height: 100px;
  margin: 10px;
  left: -110px;
  position: absolute;
  animation-name: move;
  animation-duration: 8s;
  animation-timing-function: ease-out;
}

@keyframes move {
  0% {
    transform: translateX(-110px);
  }
  100% {
    transform: translateX(1500px);
  }
}
.congrats {
  display: flex;
  justify-content: space-around;
  align-content: center;
}
.congrats button {
  position: absolute;
  top: 60%;
  left: 25%;
  width: 150px;
  height: 50px;
  background-color: #93d732;
  border-style: solid;
  border-width: 2px;
  box-shadow: rgba(0, 0, 0, 0.6) 15px 28px 25px -18px;
  color: #41403e;
  display: inline-block;
  font-size: 20px;
  padding: 12px;
  border-bottom-left-radius: 15px 255px;
  border-bottom-right-radius: 225px 15px;
  border-top-left-radius: 255px 15px;
  border-top-right-radius: 15px 225px;
}

.dialog3 {
  display: flex;
  justify-content: space-around;
  align-content: center;
  flex-direction: column;
  text-align: center;
}/*# sourceMappingURL=style.css.map */